/*     44729 : 지도 (주소 직접 입력)      */
.map__44729__ iframe {width:100%;vertical-align:top}
.map__44729__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__44729__ .build_preview__44729__ {display:table;width:100%}
.map__44729__ .build_preview__44729__ .inner__44729__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__44729__ .build_preview__44729__ .inner__44729__ .subject__44729__ {display:block;font-size:16px;font-weight:bold}
.map__44729__ .build_preview__44729__ .inner__44729__ .exp_text__44729__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__44729__ iframe {height:200px  !important}
	.map__44729__ .build_preview__44729__ .inner__44729__ {height:200px}
}

/*     161555 : 텍스트 + 배경 이미지      */
.img__161555__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__161555__ .title__161555__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#42725f;line-height:1.3em;letter-spacing:-.03em;}
.img__161555__ .cont__161555__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__161555__ {min-height:100px;}
	.img__161555__ .title__161555__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__161555__ {min-height:100px;padding:20px;}
	.img__161555__ .title__161555__ {margin:0 0 12px;font-size:20px;}
	.img__161555__ .cont__161555__ {font-size:15px;line-height:24px;}
}

/*     161552 : 텍스트 + 배경 이미지      */
.img__161552__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__161552__ .title__161552__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#42725f;line-height:1.3em;letter-spacing:-.03em;}
.img__161552__ .cont__161552__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__161552__ {min-height:100px;}
	.img__161552__ .title__161552__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__161552__ {min-height:100px;padding:20px;}
	.img__161552__ .title__161552__ {margin:0 0 12px;font-size:20px;}
	.img__161552__ .cont__161552__ {font-size:15px;line-height:24px;}
}

